// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('jei.hide.items', event => {
  // Hide items in JEI here
  // event.hide('minecraft:cobblestone')
  event.hide('mekanism:mekasuit_helmet')
  event.hide('mekanism:mekasuit_bodyarmor')
  event.hide('mekanism:mekasuit_pants')
  event.hide('mekanism:mekasuit_boots')
  event.hide('mekanism:module_base')
  event.hide('mekanism:module_nutritional_injection_unit')
  event.hide('mekanism:module_jetpack_unit')
  event.hide('mekanism:module_vision_enhancement_unit')
  event.hide('mekanism:module_solar_recharging_unit')
  event.hide('mekanism:module_attack_amplification_unit')
  event.hide('mekanism:module_hydraulic_propulsion_unit')
  event.hide('mekanism:module_locomotive_boosting_unit')
  event.hide('mekanism:module_dosimeter_unit')
  event.hide('mekanism:module_excavation_escalation_unit')
  event.hide('mekanism:module_electrolytic_breathing_unit')
  event.hide('mekanism:module_gravitational_modulating_unit')
  event.hide('mekanism:module_vein_mining_unit')
  event.hide('mekanism:module_farming_unit')
  event.hide('mekanism:module_teleportation_unit')
  event.hide('mekanism:module_charge_distribution_unit')
  event.hide('mekanism:module_energy_unit')
  event.hide('mekanism:module_silk_touch_unit')
  event.hide('mekanism:module_radiation_shielding_unit')
  event.hide('mekanism:module_magnetic_attraction_unit')
  event.hide('mekanism:module_inhalation_purification_unit')
  event.hide('mekanism:upgrade_energy')
})